﻿@charset "utf-8";
/* CSS Document */

/* starting margin related properties */
.m-x5 {
    margin: 2px 4px;
}
.m-5 {
    margin: 5px;
}
.m-10 {
    margin: 10px;
}
.m-15 {
    margin: 15px;
}
.m-20 {
    margin: 20px;
}
.m-30 {
    margin: 30px;
}
.m-40 {
    margin: 50px;
}
.m-0 {
    margin: 0 !important;
}
.m-l-0 {
    margin-left: 0 !important;
}
.m-l-5 {
    margin-left: 5px;
}
.m-l-10 {
    margin-left: 10px;
}
.m-l-15 {
    margin-left: 15px;
}
.m-l-20 {
    margin-left: 20px;
}
.m-l-30 {
    margin-left: 30px;
}
.m-l-40 {
    margin-left: 40px;
}
.m-l-50 {
    margin-left: 50px;
}
.m-l-n-5 {
    margin-left: -5px;
}
.m-l-n-10 {
    margin-left: -10px;
}
.m-l-n-15 {
    margin-left: -15px;
}
.m-l-n-20 {
    margin-left: -20px;
}
.m-l-n-30 {
    margin-left: -30px;
}
.m-l-n-40 {
    margin-left: -40px;
}
.m-l-n-50 {
    margin-left: -50px;
}
.m-t-0 {
    margin-top: 0 !important;
}
.m-t-5 {
    margin-top: 5px;
}
.m-t-10 {
    margin-top: 10px;
}
.m-t-15 {
    margin-top: 15px;
}
.m-t-20 {
    margin-top: 20px;
}
.m-t-30 {
    margin-top: 30px;
}
.m-t-40 {
    margin-top: 40px;
}
.m-t-50 {
    margin-top: 50px;
}
.m-t-n-5 {
    margin-top: -5px;
}
.m-t-n-10 {
    margin-top: -10px;
}
.m-t-n-15 {
    margin-top: -15px;
}
.m-t-n-20 {
    margin-top: -20px;
}
.m-t-n-30 {
    margin-top: -30px;
}
.m-t-n-40 {
    margin-top: -40px;
}
.m-t-n-50 {
    margin-top: -50px;
}
.m-r-0 {
    margin-right: 0 !important;
}
.m-r-5 {
    margin-right: 5px;
}
.m-r-10 {
    margin-right: 10px;
}
.m-r-15 {
    margin-right: 15px;
}
.m-r-20 {
    margin-right: 20px;
}
.m-r-30 {
    margin-right: 30px;
}
.m-r-40 {
    margin-right: 40px;
}
.m-r-50 {
    margin-right: 50px;
}
.m-r-n-5 {
    margin-right: -5px;
}
.m-r-n-10 {
    margin-right: -10px;
}
.m-r-n-15 {
    margin-right: -15px;
}
.m-r-n-20 {
    margin-right: -20px;
}
.m-r-n-30 {
    margin-right: -30px;
}
.m-r-n-40 {
    margin-right: -40px;
}
.m-r-n-50 {
    margin-right: -50px;
}
.m-b-0 {
    margin-bottom: 0 !important;
}
.m-b-5 {
    margin-bottom: 5px;
}
.m-b-10 {
    margin-bottom: 10px;
}
.m-b-15 {
    margin-bottom: 15px;
}
.m-b-20 {
    margin-bottom: 20px;
}
.m-b-30 {
    margin-bottom: 30px;
}
.m-b-40 {
    margin-bottom: 40px;
}
.m-b-50 {
    margin-bottom: 50px;
}
.m-b-n-5 {
    margin-bottom: -5px;
}
.m-b-n-10 {
    margin-bottom: -10px;
}
.m-b-n-15 {
    margin-bottom: -15px;
}
.m-b-n-20 {
    margin-bottom: -20px;
}
.m-b-n-30 {
    margin-bottom: -30px;
}
.m-b-n-40 {
    margin-bottom: -40px;
}
.m-b-n-50 {
    margin-bottom: -50px;
}
/* Ending margin related properties */

/* starting padding related properties */
.p-5 {
    padding: 5px;
}
.p-10 {
    padding: 10px;
}
.p-15 {
    padding: 15px;
}
.p-20 {
    padding: 20px;
}
.p-30 {
    padding: 30px;
}
.p-40 {
    padding: 40px;
}
.p-0 {
    padding: 0 !important;
}
.p-l-0 {
    padding-left: 0 !important;
}
.p-l-5 {
    padding-left: 5px;
}
.p-l-10 {
    padding-left: 10px;
}
.p-l-15 {
    padding-left: 15px;
}
.p-l-20 {
    padding-left: 20px;
}
.p-l-30 {
    padding-left: 30px;
}
.p-l-40 {
    padding-left: 40px;
}
.p-l-50 {
    padding-left: 50px;
}
.p-l-n-5 {
    padding-left: -5px;
}
.p-l-n-10 {
    padding-left: -10px;
}
.p-l-n-15 {
    padding-left: -15px;
}
.p-l-n-20 {
    padding-left: -20px;
}
.p-l-n-30 {
    padding-left: -30px;
}
.p-l-n-40 {
    padding-left: -40px;
}
.p-l-n-50 {
    padding-left: -50px;
}
.p-t-0 {
    padding-top: 0 !important;
}
.p-t-5 {
    padding-top: 5px;
}
.p-t-10 {
    padding-top: 10px;
}
.p-t-15 {
    padding-top: 15px;
}
.p-t-20 {
    padding-top: 20px;
}
.p-t-30 {
    padding-top: 30px;
}
.p-t-40 {
    padding-top: 40px;
}
.p-t-50 {
    padding-top: 50px;
}
.p-t-n-5 {
    padding-top: -5px;
}
.p-t-n-10 {
    padding-top: -10px;
}
.p-t-n-15 {
    padding-top: -15px;
}
.p-t-n-20 {
    padding-top: -20px;
}
.p-t-n-30 {
    padding-top: -30px;
}
.p-t-n-40 {
    padding-top: -40px;
}
.p-t-n-50 {
    padding-top: -50px;
}
.p-r-0 {
    padding-right: 0 !important;
}
.p-r-5 {
    padding-right: 5px;
}
.p-r-10 {
    padding-right: 10px;
}
.p-r-15 {
    padding-right: 15px;
}
.p-r-20 {
    padding-right: 20px;
}
.p-r-30 {
    padding-right: 30px;
}
.p-r-40 {
    padding-right: 40px;
}
.p-r-50 {
    padding-right: 50px;
}
.p-r-n-5 {
    padding-right: -5px;
}
.p-r-n-10 {
    padding-right: -10px;
}
.p-r-n-15 {
    padding-right: -15px;
}
.p-r-n-20 {
    padding-right: -20px;
}
.p-r-n-30 {
    padding-right: -30px;
}
.p-r-n-40 {
    padding-right: -40px;
}
.p-r-n-50 {
    padding-right: -50px;
}
.p-b-0 {
    padding-bottom: 0 !important;
}
.p-b-5 {
    padding-bottom: 5px;
}
.p-b-10 {
    padding-bottom: 10px;
}
.p-b-15 {
    padding-bottom: 15px;
}
.p-b-20 {
    padding-bottom: 20px;
}
.p-b-30 {
    padding-bottom: 30px;
}
.p-b-40 {
    padding-bottom: 40px;
}
.p-b-50 {
    padding-bottom: 50px;
}
.p-b-n-5 {
    padding-bottom: -5px;
}
.p-b-n-10 {
    padding-bottom: -10px;
}
.p-b-n-15 {
    padding-bottom: -15px;
}
.p-b-n-20 {
    padding-bottom: -20px;
}
.p-b-n-30 {
    padding-bottom: -30px;
}
.p-b-n-40 {
    padding-bottom: -40px;
}
.p-b-n-50 {
    padding-bottom: -50px;
}

/* Ending padding related properties */

.bg-white {
	background:#fff;
}
.bg-none {
	background:none;
}
.b-none {
	border:none;
}
.w-200 {
	width:200px;
}
.font-13 {
	font-size:13px;
}
.font-14 {
	font-size:14px;
}
.font-15 {
	font-size:15px;
}
.font-16 {
	font-size:16px;
}
.font-18 {
	font-size:18px;
}
.font-20 {
    font-size: 20px;
}
.font-22 {
    font-size:22px;
}
.text-line{
	text-decoration:underline;
}
.font-bold {
	font-weight:bold;
}
.font-normal {
    font-weight:normal;
}
.text-black {
	color:#000;
}
.text-red {
	color: #e40202
}
.disp-inline-block {
	display:inline-block;
}
.disp-block {
    display:block;
}
.disp-inline {
	display:inline;
}
.pos-rlt {
	position:relative;
}
.pos-abs {
    position:absolute;
}